Subject: Site Visit - Allegheny Energy - LV Cogen I & II
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Oct 2000 02:24:00 -0700 (PDT)

This e-mail will confirm the site visit by your company at LV Cogen I & II.  
The relevant information is as follows:

	LV Cogen
Site Visit Date	Monday, October 16, 2000
Site Visit Time	1:30 PM to 5:30 PM
Directions to Hotels/Site	See DealBench - LV Cogen (Section V through End) Due Diligence 
List/Plant Pictures Section
Meeting Time/Place	Las Vegas Cogen 
	1701 East Alexander Road
	North Las Vegas, NV  89030
	
	Meet Bill Williams at 1:30 PM 
Enron Site Visit Coordinator	Bill Williams
	503.464.8958 (O)
	503.704.9801(M)
	[email-masked]
Enron Site Visit Team	Bill Williams
	Dan Hammonds
	Mark Mullen
	Plant Manager
	Plant Engineer

Pursuant to the Site Visit Procedures sent you by CSFB, if you have not 
already done so, please send me the following:
List of your team members and titles
For outside consultants, state their employer
Name, phone number (office and mobile) and e-mail address of your designated 
deal team leader

Lastly, I will serve as the due diligence coordinator for LV Cogen I & II, 
handling all questions and responses.  Should you have any due diligence 
questions or require copies of any oversized documents, please contact me at 
713.345.8992.